main{
    display: grid;
    grid-template-columns: 1fr 1fr;
    place-content: center;
    text-align: center;
    h3{
        font-size: 3rem;
    }
    i, button {
        font-size: 2rem;
        padding: 0.5rem 1rem;
        background: rgba(255, 255, 255, 0.05);
        margin: 0.5rem;
        color: white;
        &:hover{
            cursor: pointer;
            opacity: 0.7;
        }
    }
    button{
        font-size: 1rem;
        border: 0;
    }
}